.cookies-section {
    display: block;
    background: #191A1B;
    position: fixed;
    bottom: 0;
    width: 100vw;
    z-index: 100;
}

.cookies-section .cookies-container {
    display: flex;
    padding: 60px;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
}

.cookies-section .cookie-header {
    color: white;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: 0.8px;
    text-transform: capitalize;
    white-space: nowrap;
    margin: 0 60px 0 0;
}

.cookies-section .cookie-image {
    margin-right: 24px;
    margin-bottom: 10px;
}

.cookies-section .cookie-description {
    color: #E3E3E3;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.36px;
    max-width: 522px;
    margin: 0 60px 0 0;
}

.cookies-section .cookies-actions {
    display: flex;
    gap: 24px;
    align-items: center;
}

.cookies-section .accept-cookies-button {
    background: #EA6A1F;
    border-radius: 60px;
    flex-grow: 1;
    padding: 12px 20px 8px;
    color: white;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    letter-spacing: 0.72px;
    text-transform: uppercase;
    white-space: nowrap;
    max-width: 296px;
}

.cookies-section .reject-cookies-button {
    border-radius: 60px;
    flex-grow: 1;
    padding: 12px 50px 8px;
    color: white;
    border: 1px solid white;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    letter-spacing: 0.72px;
    text-transform: uppercase;
    white-space: nowrap;
}

.cookies-section .link {
    text-decoration: underline;
    text-transform: capitalize;
}

@media screen and (max-width: 1500px) {
    .cookies-section .cookies-container {
        flex-direction: column;
        align-items: start;
        padding: 40px;
    }

    .cookies-section .cookie-header {
        margin-bottom: 12px;
    }
    .cookies-section .cookie-description {
        max-width: 684px;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 750px) {
    .cookies-section .cookies-container {
        padding: 24px;
    }
    .cookies-section .cookies-actions {
        flex-direction: column;
        gap: 40px;
        width: 100%;
    }

    .cookies-section .accept-cookies-button, .cookies-section .reject-cookies-button {
        width: 100%;
        font-size: 20px;
        max-width: none;
    }
}
